.note_icons, .tutorial_icons {
	float:left; 
	margin-right:15px;
}
.errata {
	border: 3px;
	border-style: solid;
	border-color: firebrick;
	padding: 5px;
	margin-bottom:5px;
}
.note_img, .tutorial_img{
	margin-right:5px;
	width:30px;
}

#left_sidebar_background{
	position:absolute;
	background-color:#383838;
}

.backstretch img {
	top: 0px !important;
	width: 1024px !important;
	height: 768px !important;
}

div#nextend-accordion-menu-unique8e2963 dl.level3 dt a, div#nextend-accordion-menu-unique8e2963 dl.level3 dt a span {color:#fff !important; font-family: 'Open Sans Condensed', sans-serif !important; font-weight: bold !important;}
div#nextend-accordion-menu-unique8e2963 dl.level3 dt a:hover, div#nextend-accordion-menu-unique8e2963 dl.level3 dt a:hover span {color:#995d7a !important;}